
call bff_lev %1 %2 %3
if errorlevel 1 goto ending

rem bff_psa %XWORLD%\fortress\chars\samtex\samtex2.psa %DESTFILE% /halfg
rem if errorlevel 1 goto ending

rem note - import of a pirates enemy

bff_psa %XWORLD%\pirates\chars\cannon\cannon.psa %DESTFILE% /halfg /verbose >wibble.txt
if errorlevel 1 goto ending


bff_psa %GLOVWLD%\generic\portal.psa %DESTFILE% /verbose >>wibble.txt
if errorlevel 1 goto ending

bff_psa %XWORLD%\fortress\chars\fumble\fumble.psa %DESTFILE% /halfg /verbose >>wibble.txt
if errorlevel 1 goto ending

bff_psa %XWORLD%\generic\chars\dibber\dibber.psa %DESTFILE% /halfg /verbose >>wibble.txt
if errorlevel 1 goto ending

bff_psa %XWORLD%\generic\chars\pickups\beach.psa %DESTFILE% /halfg /verbose >>wibble.txt
if errorlevel 1 goto ending

:ending

